Bug 105650 - missing icons in start menu
missing icons in start menu
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-09-26 05:56 EDT by matteo porta
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-02 10:22:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-09-26 05:56:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 

Description of problem:
please add missing icons for applications in the gnome and kde start menu 
(example: in kde are missing icons for "mozilla mail" and "mozilla mail 
message" in the "more internet applications" menu).
you can use a default icon for all applications that don't have their own icon, 
don't need to create a new icon for every app, but please don't leave that 
empty space! (orror vacui)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. n/a

Additional info:
Comment 1 Alexander Larsson 2003-09-29 05:32:56 EDT
Its strange that KDE doesn't show the mozilla mail icon. We need to look into
that. Than, can you look at that?

I'm against having default icons though. They make no sense to the user.
Comment 2 Ngo Than 2003-10-02 07:56:32 EDT
i'm looking in it.
Comment 3 Ngo Than 2003-10-02 10:22:11 EDT
ok, it's fixed in mozilla-1.4.1-2, which will be available in rawhide soon.
Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.